@font-face {
	font-family: Titillium Web;
	src: local("Titillium WebThin"), local("TitilliumWeb-Thin"), url(http://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr3XqdloEk0Ij5qwGW4qO9RM.woff) format("woff");
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: Titillium Web;
	src: local("Titillium WebLight"), local("TitilliumWeb-Light"), url(http://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Titillium Web;
	src: local("Titillium Web"), local("TitilliumWeb-Regular"), url(http://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcdGU7DQ8I6RFMlK0vgclk7w.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Titillium Web;
	src: local("Titillium WebSemiBold"), local("TitilliumWeb-SemiBold"), url(http://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprx7IBmrqA5IG9z8WNe77b9o.woff) format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: Titillium Web;
	src: local("Titillium WebLight Italic"), local("TitilliumWeb-LightItalic"), url(http://fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPgP_8nJw2RYVCTh3L6gEbno.woff) format("woff");
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: Titillium Web;
	src: local("Titillium WebItalic"), local("TitilliumWeb-Italic"), url(http://fonts.gstatic.com/s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KO5amZRho2btt1t2XfPnvt5c.woff) format("woff");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: Titillium Web;
	src: local("Titillium WebSemiBold Italic"), local("TitilliumWeb-SemiBoldItalic"), url(http://fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPt8ypw_Pcmus_cxPy1vfDCE.woff) format("woff");
	font-weight: 600;
	font-style: italic;
}
